--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: DEPRECATED gemspec attributes ----------------------------------
full_name: Gem#test_suite_file
is_singleton: false
name: test_suite_file
params: ()
visibility: public
